name: sqljocky5_test
description: >
  A sample code utilising Pub sqljocky5 library
version: 0.0.1
author:
homepage:

environment:
  sdk: '>=2.0.0-dev <3.0.0'

#dependencies:
dependencies:
  sqljocky5: 2.2.0
  test: ^1.3.0
